/* Box sizing */
/* transitions */
/* gradients */
/* rounded corners */
/* transform */
/* animation */
/* UTILITY */
.radius-xxs {
  border-radius: 1px; }

.radius-bl-xxs {
  border-bottom-left-radius: 1px; }

.radius-br-xxs {
  border-bottom-right-radius: 1px; }

.radius-tl-xxs {
  border-top-left-radius: 1px; }

.radius-tr-xxs {
  border-top-right-radius: 1px; }

.radius-xs {
  border-radius: 2px; }

.radius-bl-xs {
  border-bottom-left-radius: 2px; }

.radius-br-xs {
  border-bottom-right-radius: 2px; }

.radius-tl-xs {
  border-top-left-radius: 2px; }

.radius-tr-xs {
  border-top-right-radius: 2px; }

.radius-sm {
  border-radius: 4px; }

.radius-bl-sm {
  border-bottom-left-radius: 4px; }

.radius-br-sm {
  border-bottom-right-radius: 4px; }

.radius-tl-sm {
  border-top-left-radius: 4px; }

.radius-tr-sm {
  border-top-right-radius: 4px; }

.radius-md {
  border-radius: 6px; }

.radius-bl-md {
  border-bottom-left-radius: 6px; }

.radius-br-md {
  border-bottom-right-radius: 6px; }

.radius-tl-md {
  border-top-left-radius: 6px; }

.radius-tr-md {
  border-top-right-radius: 6px; }

.radius-lg {
  border-radius: 8px; }

.radius-bl-lg {
  border-bottom-left-radius: 8px; }

.radius-br-lg {
  border-bottom-right-radius: 8px; }

.radius-tl-lg {
  border-top-left-radius: 8px; }

.radius-tr-lg {
  border-top-right-radius: 8px; }

.radius-xl {
  border-radius: 10px; }

.radius-bl-xl {
  border-bottom-left-radius: 10px; }

.radius-br-xl {
  border-bottom-right-radius: 10px; }

.radius-tl-xl {
  border-top-left-radius: 10px; }

.radius-tr-xl {
  border-top-right-radius: 10px; }

.radius-full {
  border-radius: 100%; }

.overflow-hidden {
  overflow: hidden; }

.arrow-box {
  position: absolute;
  box-sizing: border-box;
  background: #F3F4F7; }
  .arrow-box:after {
    content: "";
    position: absolute;
    width: 0;
    height: 0;
    box-sizing: border-box;
    border: 10px solid black;
    transform-origin: 0 0;
    transform: rotate(-45deg);
    margin-left: -13.5px; }
  .arrow-box.a-top {
    top: 14px; }
    .arrow-box.a-top:after {
      box-shadow: 1px -1px 1px 0 rgba(0, 0, 0, 0.1);
      border-color: #F3F4F7 #F3F4F7 transparent transparent; }
  .arrow-box.a-bottom {
    bottom: 1px; }
    .arrow-box.a-bottom:after {
      box-shadow: -3px 3px 3px 0 rgba(0, 0, 0, 0.4);
      border-color: transparent transparent #F3F4F7 #F3F4F7; }
  .arrow-box.a-left:after {
    box-shadow: -2px -2px 3px 0 rgba(0, 0, 0, 0.2);
    border-color: #F3F4F7 transparent transparent #F3F4F7; }
  .arrow-box.a-right {
    right: 1px; }
    .arrow-box.a-right:after {
      box-shadow: 2px 2px 2px 0 rgba(0, 0, 0, 0.3);
      border-color: transparent #F3F4F7 #F3F4F7 transparent; }
  .arrow-box.a-white {
    background: #FFF; }
    .arrow-box.a-white.a-top:after {
      border-color: #FFF #FFF transparent transparent; }
    .arrow-box.a-white.a-bottom:after {
      border-color: transparent transparent #FFF #FFF; }
    .arrow-box.a-white.a-left:after {
      border-color: #FFF transparent transparent #FFF; }
    .arrow-box.a-white.a-right:after {
      border-color: transparent #FFF #FFF transparent; }
  .arrow-box.a-rounded.a-top:after {
    border-top-right-radius: 4px; }
  .arrow-box.a-rounded.a-bottom:after {
    border-bottom-left-radius: 4px; }
  .arrow-box.a-rounded.a-left:after {
    border-top-left-radius: 4px; }
  .arrow-box.a-rounded.a-right:after {
    border-bottom-right-radius: 4px; }

.btn-container-xxs {
  min-width: 30px;
  max-width: 37.5px; }

.btn-container-xs {
  min-width: 60px;
  max-width: 75px; }

.btn-container-sm {
  min-width: 90px;
  max-width: 112.5px; }

.btn-container-md {
  min-width: 120px;
  max-width: 150px; }

.btn-container-lg {
  min-width: 150px;
  max-width: 187.5px; }

.btn-container-xl {
  min-width: 180px;
  max-width: 225px; }

.btn-base {
  overflow: hidden;
  cursor: pointer;
  background: #FFF;
  border: none;
  box-shadow: 0 1px 2px rgba(60, 74, 84, 0.3);
  text-align: center;
  padding: 10px 10px;
  width: 100%;
  font-family: "Open Sans", sans-serif;
  font-weight: 400;
  font-size: 0.9rem;
  line-height: 1.54rem;
  color: #646D73; }
  .btn-base.btn-primary {
    color: #FFF;
    background-color: #D32D27;
    border-color: #AF0809; }
    .btn-base.btn-primary:focus, .btn-base.btn-primary:hover, .btn-base.btn-primary:active {
      color: #FFF;
      background-color: #AF0809; }
    .btn-base.btn-primary:active {
      border-color: #690124; }
  .btn-base.btn-blue {
    color: #FFF;
    background-color: #4AB7E2;
    border-color: #4AB7E2; }
    .btn-base.btn-blue:focus, .btn-base.btn-blue:hover, .btn-base.btn-blue:active {
      color: #FFF;
      background-color: #2980B9; }
  .btn-base.btn-gray {
    color: #7b858C; }
    .btn-base.btn-gray:focus, .btn-base.btn-gray:hover, .btn-base.btn-gray:active {
      color: #3C4A54; }
  .btn-base.btn-link {
    color: #4AB7E2;
    box-shadow: none;
    background-color: transparent; }
    .btn-base.btn-link:focus, .btn-base.btn-link:hover, .btn-base.btn-link:active {
      color: #22a4d7; }
  .btn-base.btn-small {
    font-size: 0.813rem;
    line-height: 1.141rem;
    padding: 10px 4px 9px 4px; }
  .btn-base.btn-transparent {
    padding: 0;
    text-align: left;
    margin: 0;
    text-transform: uppercase;
    background-color: transparent;
    box-shadow: none;
    font-size: 11px;
    font-weight: 600;
    display: block; }
  .btn-base.btn-round {
    border-radius: 30px;
    width: initial;
    padding: 10px 25px;
    height: 36px;
    line-height: normal;
    font-size: 11px;
    text-transform: uppercase; }

.btn-link {
  text-align: center;
  border: none;
  cursor: pointer;
  color: #7b858C; }
  .btn-link:focus, .btn-link:hover {
    color: #3C4A54; }
  .btn-link:active {
    color: #3C4A54; }

.btn-aqua {
  color: #4AB7E2; }

.options-btn {
  cursor: pointer;
  border: none;
  padding: 4px 15px; }
  .options-btn.more {
    background-color: #FFF;
    color: #646D73;
    position: relative; }
    .options-btn.more:focus, .options-btn.more:hover {
      background-color: #4AB7E2;
      color: #FFF; }
  .options-btn.less {
    background-color: #4AB7E2;
    color: #FFF; }
    .options-btn.less:focus, .options-btn.less:hover {
      background-color: #22a4d7; }

.ping-wrap {
  z-index: 7;
  position: absolute;
  top: 0;
  left: 0;
  padding: 0;
  margin: 0;
  overflow: hidden; }

.ping-container {
  float: left;
  display: block;
  margin: -5px;
  position: absolute; }
  .ping-container .ring {
    display: block;
    float: left;
    position: absolute;
    border-radius: 70px;
    padding: 40px;
    transform: scale(0.1);
    -ms-transform: scale(0.1);
    -webkit-transform: scale(0.1);
    -o-transform: scale(0.1);
    -moz-transform: scale(0.1);
    -webkit-transform-origin: center; }
    .ping-container .ring.ping, .ping-container .ring.ping-2 {
      top: -45px;
      left: -45px;
      border: solid #7CB8E1 10px;
      -moz-animation-name: ping-kf;
      -webkit-animation-name: ping-kf;
      -moz-animation-duration: 2s;
      -webkit-animation-duration: 2s;
      animation-iteration-count: infinite;
      -moz-animation-iteration-count: infinite;
      -webkit-animation-iteration-count: infinite;
      animation-direction: normal;
      -moz-animation-direction: normal;
      -webkit-animation-direction: normal;
      -webkit-animation-timing-function: ease-in;
      animation-timing-function: ease-in; }
    .ping-container .ring.ping-2 {
      -webkit-animation-delay: 1s;
      animation-delay: 1s; }
  .ping-container .dot {
    width: 10px;
    height: 10px;
    position: absolute;
    text-decoration: none;
    background-color: #3498DB;
    border-radius: 5px;
    box-shadow: 0px 0px 20px 4px #7CB8E1; }
    .ping-container .dot.breathe {
      -moz-animation-name: breathe;
      -webkit-animation-name: breathe;
      -moz-animation-duration: 2s;
      -webkit-animation-duration: 2s;
      animation-iteration-count: infinite;
      -moz-animation-iteration-count: infinite;
      -webkit-animation-iteration-count: infinite;
      animation-direction: alternate;
      -moz-animation-direction: alternate;
      -webkit-animation-direction: alternate;
      -webkit-animation-timing-function: ease;
      animation-timing-function: ease; }

@-webkit-keyframes ping-kf {
  from {
    transform: scale(0.1);
    -ms-transform: scale(0.1);
    -webkit-transform: scale(0.1);
    -o-transform: scale(0.1);
    -moz-transform: scale(0.1);
    opacity: 1; }
  to {
    transform: scale(0.5);
    -ms-transform: scale(0.5);
    -webkit-transform: scale(0.5);
    -o-transform: scale(0.5);
    -moz-transform: scale(0.5);
    opacity: .1; } }

@-webkit-keyframes breathe {
  from {
    border-color: #3498DB;
    background-color: #3498DB; }
  to {
    border-color: #7CB8E1;
    background-color: #7CB8E1; } }

.family-onboarding-header {
  display: none; }

.family-onboarding-header-image {
  display: none; }

.family-onboarding-final-header-image {
  display: none; }

.family-onboarding-override {
  font-family: 'Open Sans', sans-serif; }
  .family-onboarding-override.family-onboarding-welcome-step {
    height: 380px;
    width: 550px; }
    .family-onboarding-override.family-onboarding-welcome-step .buttons .col-6 {
      display: inline-block;
      width: auto;
      float: none; }
    .family-onboarding-override.family-onboarding-welcome-step .family-onboarding-header {
      display: block;
      position: absolute;
      top: 0;
      left: 0;
      height: 60px;
      width: 100%;
      background-color: #f7f9fa;
      box-shadow: 0 1px 0 0 #e7e8ea; }
    .family-onboarding-override.family-onboarding-welcome-step .family-onboarding-header-image {
      display: block;
      margin: 37px auto 12px;
      height: 132px; }
    .family-onboarding-override.family-onboarding-welcome-step #contentText1 {
      color: #22303a; }
    .family-onboarding-override.family-onboarding-welcome-step .intro-tour {
      margin: 0 !important;
      padding: 16px 24px;
      width: 91.2%; }
    .family-onboarding-override.family-onboarding-welcome-step .row:first-child {
      margin-bottom: 16px; }
    .family-onboarding-override.family-onboarding-welcome-step #mainTitle {
      font-size: 20px;
      margin-top: 4px;
      color: #646d73; }
    .family-onboarding-override.family-onboarding-welcome-step #btnClose {
      position: absolute;
      top: 9px;
      right: 6px; }
    .family-onboarding-override.family-onboarding-welcome-step .btn-primary {
      min-width: 151px; }
    .family-onboarding-override.family-onboarding-welcome-step .buttons {
      padding-right: 0; }
  .family-onboarding-override .buttons {
    margin-top: 20px;
    width: 100%;
    text-align: right; }
  .family-onboarding-override .btn-base {
    background-color: #ffffff;
    border: 1px solid #e7e8ea;
    border-radius: 50px;
    box-shadow: 0 1px 1px rgba(59, 74, 84, 0.1);
    color: #646d73;
    display: inline-block;
    font-weight: 600;
    font-size: 11px;
    letter-spacing: -0.3px;
    line-height: 1.6;
    height: 36px;
    margin: 6px;
    padding: 6px 24px;
    outline: 0;
    text-align: center;
    text-transform: uppercase;
    text-decoration: none;
    cursor: pointer;
    -webkit-transition: box-shadow 225ms cubic-bezier(0.25, 0.8, 0.25, 1), border-color 225ms cubic-bezier(0.25, 0.8, 0.25, 1), background-color 225ms cubic-bezier(0.25, 0.8, 0.25, 1);
    -moz-transition: box-shadow 225ms cubic-bezier(0.25, 0.8, 0.25, 1), border-color 225ms cubic-bezier(0.25, 0.8, 0.25, 1), background-color 225ms cubic-bezier(0.25, 0.8, 0.25, 1);
    -ms-transition: box-shadow 225ms cubic-bezier(0.25, 0.8, 0.25, 1), border-color 225ms cubic-bezier(0.25, 0.8, 0.25, 1), background-color 225ms cubic-bezier(0.25, 0.8, 0.25, 1);
    -o-transition: box-shadow 225ms cubic-bezier(0.25, 0.8, 0.25, 1), border-color 225ms cubic-bezier(0.25, 0.8, 0.25, 1), background-color 225ms cubic-bezier(0.25, 0.8, 0.25, 1);
    transition: box-shadow 225ms cubic-bezier(0.25, 0.8, 0.25, 1), border-color 225ms cubic-bezier(0.25, 0.8, 0.25, 1), background-color 225ms cubic-bezier(0.25, 0.8, 0.25, 1); }
  .family-onboarding-override .btn-primary {
    color: #ffffff;
    background-color: #d22d27;
    border-color: #d22d27;
    box-shadow: 0 1px 1px rgba(59, 74, 84, 0.1), 0 1px 6px rgba(59, 74, 84, 0.2); }
  .family-onboarding-override .btn-link {
    color: #646d73;
    font-weight: 600;
    border-color: transparent;
    background-color: transparent;
    box-shadow: none; }
  .family-onboarding-override.family-onboarding-last-step {
    height: 380px;
    width: 550px;
    max-height: 400px !important; }
    .family-onboarding-override.family-onboarding-last-step .family-onboarding-header {
      display: block;
      position: absolute;
      top: 0;
      left: 0;
      height: 60px;
      width: 100%;
      background-color: #f7f9fa;
      box-shadow: 0 1px 0 0 #e7e8ea; }
    .family-onboarding-override.family-onboarding-last-step #contentText1 {
      color: #22303a; }
    .family-onboarding-override.family-onboarding-last-step .intro-tour {
      margin: 0 !important;
      padding: 16px 24px;
      width: 91.2%; }
    .family-onboarding-override.family-onboarding-last-step .row:first-child {
      margin-bottom: 16px; }
    .family-onboarding-override.family-onboarding-last-step #mainTitle {
      font-size: 20px;
      margin-top: 4px;
      color: #646d73; }
    .family-onboarding-override.family-onboarding-last-step #btnClose {
      position: absolute;
      top: 9px;
      right: 6px; }
    .family-onboarding-override.family-onboarding-last-step .family-onboarding-final-header-image {
      display: block;
      margin: 49px auto 48px; }
    .family-onboarding-override.family-onboarding-last-step .get-started {
      padding: 6px 12px !important;
      width: 161px; }

.family-onboarding-welcome-step {
  width: 550px;
  height: 359px;
  border-radius: 2px;
  background-color: #ffffff;
  box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.2); }

.family-onboarding-step {
  width: 423.6px;
  border-radius: 3px;
  background-color: #ffffff;
  box-shadow: 1px 1px 2px 0 rgba(188, 202, 212, 0.7); }

.family-onboarding-step-two {
  height: 162px; }

.invite-family-members {
  padding: 6px 12px !important; }

.family-onboarding-header {
  display: none; }

.family-onboarding-header-image {
  display: none; }

.family-onboarding-final-header-image {
  display: none; }

.omar-override {
  font-family: "Open Sans", sans-serif;
  border-radius: 3px; }
  .omar-override .buttons {
    margin-top: 20px;
    float: right; }
  .omar-override .btn-base {
    height: 36px;
    border-radius: 18px;
    -moz-box-shadow: 0 1px 1px rgba(59, 74, 84, 0.1);
    -webkit-box-shadow: 0 1px 1px rgba(59, 74, 84, 0.1);
    box-shadow: 0 1px 1px rgba(59, 74, 84, 0.1);
    font-weight: 600;
    font-size: 11px;
    letter-spacing: -0.3px;
    line-height: 1.6;
    margin: 6px;
    padding: 6px 24px;
    text-transform: uppercase;
    text-decoration: none;
    cursor: pointer;
    -moz-transition: box-shadow 225ms cubic-bezier(0.25, 0.8, 0.25, 1), border-color 225ms cubic-bezier(0.25, 0.8, 0.25, 1), background-color 225ms cubic-bezier(0.25, 0.8, 0.25, 1);
    -o-transition: box-shadow 225ms cubic-bezier(0.25, 0.8, 0.25, 1), border-color 225ms cubic-bezier(0.25, 0.8, 0.25, 1), background-color 225ms cubic-bezier(0.25, 0.8, 0.25, 1);
    -webkit-transition: box-shadow 225ms cubic-bezier(0.25, 0.8, 0.25, 1), border-color 225ms cubic-bezier(0.25, 0.8, 0.25, 1), background-color 225ms cubic-bezier(0.25, 0.8, 0.25, 1);
    transition: box-shadow 225ms cubic-bezier(0.25, 0.8, 0.25, 1), border-color 225ms cubic-bezier(0.25, 0.8, 0.25, 1), background-color 225ms cubic-bezier(0.25, 0.8, 0.25, 1); }
  .omar-override .btn-primary {
    -moz-box-shadow: 0 1px 1px rgba(59, 74, 84, 0.1), 0 1px 6px rgba(59, 74, 84, 0.2);
    -webkit-box-shadow: 0 1px 1px rgba(59, 74, 84, 0.1), 0 1px 6px rgba(59, 74, 84, 0.2);
    box-shadow: 0 1px 1px rgba(59, 74, 84, 0.1), 0 1px 6px rgba(59, 74, 84, 0.2); }
  .omar-override .btn-link {
    color: #646D73;
    font-weight: 600;
    border-color: transparent;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    box-shadow: none; }

.omar-migration-header-image {
  display: none; }

.read-more {
  display: inline-block; }

.intro-tour-dialog.omar-migration-override {
  border-radius: 10px; }

.omar-migration-override.migration-first-step {
  border-radius: 4px;
  width: 430px;
  height: 484px;
  position: fixed;
  margin: 0 auto;
  left: 0 !important;
  right: 0;
  top: calc(100% - 85%) !important; }
  @media (min-height: 500px) {
    .omar-migration-override.migration-first-step {
      top: calc(100% - 75%) !important; } }
  .omar-migration-override.migration-first-step p {
    color: #000000; }
  .omar-migration-override.migration-first-step .btn-primary {
    min-width: 200px;
    font-size: 11px; }
  .omar-migration-override.migration-first-step .btn-base {
    font-size: 11px; }
  .omar-migration-override.migration-first-step #contentText1 {
    margin-bottom: 12px;
    font-size: 14px; }
  .omar-migration-override.migration-first-step .btn-close {
    display: none; }
  .omar-migration-override.migration-first-step .intro-tour {
    padding: 24px 24px 0;
    margin: 0; }
  .omar-migration-override.migration-first-step .omar-migration-header-image {
    display: block;
    height: 186px; }
  .omar-migration-override.migration-first-step #mainTitle {
    display: block;
    font-size: 18px;
    color: #646d73;
    line-height: 1;
    margin: 0 0 18px;
    width: 100%;
    font-weight: 500; }

.omar-migration-override.migration-second-step {
  max-height: 160px !important;
  height: 160px; }
  .omar-migration-override.migration-second-step #contentText1 {
    margin-bottom: 12px;
    font-size: 14px; }
  .omar-migration-override.migration-second-step #contentText2 {
    display: inline-block !important;
    padding-right: 0;
    font-size: 14px; }
  .omar-migration-override.migration-second-step .read-more {
    display: inline-block;
    color: #3598db;
    text-decoration: none;
    padding-left: 6px; }
  .omar-migration-override.migration-second-step #btnClose {
    display: none; }
  .omar-migration-override.migration-second-step p {
    color: #000000; }
  .omar-migration-override.migration-second-step .btn-primary {
    font-size: 11px;
    width: 120px; }
  .omar-migration-override.migration-second-step .buttons {
    margin-top: 12px;
    padding: 0 12px 0 0; }
    .omar-migration-override.migration-second-step .buttons .col-6 {
      width: 100%;
      text-align: right; }

.omar-migration-override.migration-last-step .btn-primary {
  min-width: 120px; }

.omar-migration-override .btn-base {
  background-color: #ffffff;
  border: 1px solid #e7e8ea;
  border-radius: 50px;
  box-shadow: 0 1px 1px rgba(59, 74, 84, 0.1);
  color: #646d73;
  display: inline-block;
  font-weight: 600;
  font-size: 12px;
  letter-spacing: 0.13px;
  line-height: 1.6;
  height: 36px;
  margin: 6px;
  padding: 6px 24px;
  outline: 0;
  text-align: center;
  text-transform: uppercase;
  text-decoration: none;
  cursor: pointer;
  -webkit-transition: box-shadow 225ms cubic-bezier(0.25, 0.8, 0.25, 1), border-color 225ms cubic-bezier(0.25, 0.8, 0.25, 1), background-color 225ms cubic-bezier(0.25, 0.8, 0.25, 1);
  -moz-transition: box-shadow 225ms cubic-bezier(0.25, 0.8, 0.25, 1), border-color 225ms cubic-bezier(0.25, 0.8, 0.25, 1), background-color 225ms cubic-bezier(0.25, 0.8, 0.25, 1);
  -ms-transition: box-shadow 225ms cubic-bezier(0.25, 0.8, 0.25, 1), border-color 225ms cubic-bezier(0.25, 0.8, 0.25, 1), background-color 225ms cubic-bezier(0.25, 0.8, 0.25, 1);
  -o-transition: box-shadow 225ms cubic-bezier(0.25, 0.8, 0.25, 1), border-color 225ms cubic-bezier(0.25, 0.8, 0.25, 1), background-color 225ms cubic-bezier(0.25, 0.8, 0.25, 1);
  transition: box-shadow 225ms cubic-bezier(0.25, 0.8, 0.25, 1), border-color 225ms cubic-bezier(0.25, 0.8, 0.25, 1), background-color 225ms cubic-bezier(0.25, 0.8, 0.25, 1); }

.omar-migration-override .btn-primary {
  color: #ffffff;
  background-color: #d32d27;
  border-color: #d32d27;
  box-shadow: 0 1px 1px rgba(59, 74, 84, 0.1), 0 1px 6px rgba(59, 74, 84, 0.2); }
  .omar-migration-override .btn-primary:hover {
    border-color: #AF0809; }

.omar-migration-override .btn-link {
  color: #646d73;
  font-weight: 600;
  border-color: transparent;
  background-color: transparent;
  box-shadow: none; }

.omar-migration-override .buttons {
  float: right;
  margin-top: 20px;
  padding-left: 95px; }

.intro-tour-dialog {
  width: 430px;
  margin: inherit;
  background-color: #FFF; }
  .intro-tour-dialog .dialogContent {
    padding: 0;
    overflow: hidden;
    position: relative; }
    .intro-tour-dialog .dialogContent #contentText1,
    .intro-tour-dialog .dialogContent #contentText2 {
      padding-right: 12px; }
  .intro-tour-dialog.tour-welcome-step {
    box-shadow: none;
    bottom: initial;
    z-index: 3; }
    .intro-tour-dialog.tour-welcome-step .intro-tour {
      width: calc(100% - 70px);
      padding-left: 50px; }

.intro-tour {
  margin-top: 15px;
  margin-bottom: 15px;
  width: 400px;
  color: #3C4A54;
  font-family: "Open Sans", sans-serif;
  font-weight: 300;
  font-size: 0.813rem;
  line-height: 1.141rem;
  color: #8C969D; }
  .intro-tour h1 {
    font-family: "Open Sans", sans-serif;
    font-weight: 600;
    font-size: 1rem;
    line-height: 1.4rem;
    color: #22303A;
    margin-bottom: 6px;
    margin-top: 6px; }
  .intro-tour .main-icon {
    width: 75px;
    height: 75px; }
  .intro-tour .btn-close {
    width: 12px;
    height: 12px;
    cursor: pointer; }
  .intro-tour .buttons {
    padding-left: 0; }

.tour-overlay {
  background-color: rgba(60, 74, 84, 0.3); }
  .tour-overlay .tour {
    opacity: .3; }

.sharedFoldersEmpty .tour-overrides #options,
.empty .tour-overrides #options {
  top: 300px; }

.sharedFoldersEmpty .tour-overrides #main,
.empty .tour-overrides #main {
  top: 215px; }

.sharedFolders .tour-overrides #options {
  top: 300px; }

.sharedFolders .tour-overrides #main {
  top: 365px; }

.tour-overrides .middlePosition {
  top: 235px; }

.tour-overrides #tools.middlePosition, .tour-overrides #ad.middlePosition {
  top: 60px; }

.tour-overrides #main {
  top: 300px; }

.tour-overrides .bottom {
  top: 295px; }

.tour-overrides .emptyVault {
  top: -155px;
  overflow: hidden; }

.tour-overrides #emptySites .emptyVault,
.tour-overrides #emptyNotes .emptyVault,
.tour-overrides #emptyFormFills .emptyVault,
.tour-overrides #emptySentShares .emptyVault,
.tour-overrides #emptySharedFolders .emptyVault,
.tour-overrides #emptyReceivedShares .emptyVault,
.tour-overrides #emptyEmergencyTrusted .emptyVault,
.tour-overrides #emptyEmergencyTrusting .emptyVault,
.tour-overrides #emptyCreditMonitoring .emptyVault {
  top: 0; }
  .tour-overrides #emptySites .emptyVault .tour,
  .tour-overrides #emptyNotes .emptyVault .tour,
  .tour-overrides #emptyFormFills .emptyVault .tour,
  .tour-overrides #emptySentShares .emptyVault .tour,
  .tour-overrides #emptySharedFolders .emptyVault .tour,
  .tour-overrides #emptyReceivedShares .emptyVault .tour,
  .tour-overrides #emptyEmergencyTrusted .emptyVault .tour,
  .tour-overrides #emptyEmergencyTrusting .emptyVault .tour,
  .tour-overrides #emptyCreditMonitoring .emptyVault .tour {
    margin-top: 0;
    top: 0; }

.invisible-shade {
  opacity: 0;
  z-index: 7;
  position: absolute;
  width: 100%;
  height: 100%; }

.dark-shade {
  z-index: 2;
  background-color: rgba(52, 61, 68, 0.6);
  position: absolute;
  top: 60px;
  bottom: 0;
  left: 60px;
  right: 0; }

.lpTag {
  position: absolute;
  right: 10px;
  top: 8px;
  padding: 6px 7px;
  border-radius: 25px;
  color: #A1A9AD;
  background-color: #22303A;
  font-size: 0.75rem;
  line-height: 1;
  text-transform: uppercase; }
  .lpTag.active {
    color: #22303A;
    background-color: #FFF; }

.leftMenuItem.lpTag.active {
  color: #22303A;
  background-color: #FFF; }

.button--cta,
.button--secondary {
  display: inline-block; }

.button--cta {
  min-width: 150px;
  max-width: 300px; }

.button--secondary {
  min-width: 120px;
  max-width: 250px; }

/*# sourceMappingURL=introTourDialog.css.map */
